It's all about the answers!

Ask a question

CRIMA1071E: Error - How can I update RAD 9.0 client with 6.0.2 RTC client extension


Thomas Loeber (62237750) | asked Jul 27 '16, 4:06 p.m.
JAZZ DEVELOPER
I have some RTC users trying to update their RAD 9.0 clients using the 6.0.2 rtc client extension down load.  Their RTC extension is currently at 4.0.3 and they get this error when using installation manager to update.
Rational Team Concert - Client Extension for Eclipse 3.x 6.0.2 cannot be installed into any package group.
CRIMA1071E: The installation package 'Rational Team Client - Extension for Eclipse 3.x requires components by other packages. - No installation package information provided.

This happens with both a 5.0.2 upgrade attempt as well as the 6.0.2 attempt.
What packages are missing and how do we get past this error?

One answer



permanent link
Alan Sampson (93729) | answered Jul 27 '16, 6:11 p.m.
JAZZ DEVELOPER
edited Jul 27 '16, 6:14 p.m.
They will probably be better served by installing from the p2 repository rather than from the Installation Manager.  See
https://jazz.net/downloads/rational-team-concert/releases/5.0.2/RTC-Client-p2Repo-5.0.2.zip or
https://jazz.net/downloads/rational-team-concert/releases/6.0.2/RTC-Client-p2Repo-6.0.2.zip for downloading the p2 repo.

Use the Help -> Install New Software ... menu item from Eclipse to add the repo. as an installation site and follow the dialogue.

 

Your answer


Register or to post your answer.